Bug 122046 - 2 minor problems
2 minor problems
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-29 18:00 EDT by mark
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-30 11:36:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mark 2004-04-29 18:00:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Description of problem:
[root@markf78 root]# more /etc/sysconfig/selinux
# This file controls the state of SELinux on the system.
# SELINUX= can take one of these three values:
#       enforcinfg - SELinux security policy is enforced.
#       permissive - SELinux prints warnings instead of enforcing.
#       disabled - No SELinux policy is loaded.
SELINUX=permissive

but, when i run "system-config-securitylevel" and then click on the
"SELINUX"
tab, it says Security Enhanced Linux (SELINUX): Active.

it seems to me that the gui should be able to read from the config
file to show
the currently set mode, but what do I know? if it's a bug, anyone put
it in
bugzilla?

also, i assume "enforcinfg" should actually be changed to "enforcing"?


Version-Release number of selected component (if applicable):
system-config-securitylevel-1.3.11-1

How reproducible:
Always

Steps to Reproduce:
1.run system-config-securitylevel
2.
3.
    

Actual Results:  see description

Expected Results:  see description

Additional info:

none required
Comment 1 Brent Fox 2004-04-30 11:36:30 EDT
I've turned off the SELinux widgets in
system-config-securitylevel-1.3.12-1.  I will re-enable them for FC3
when SELinux is in better shape.

Note You need to log in before you can comment on or make changes to this bug.